Reset

SYNOPSIS

void | pi_reset(pi_data *);

DESCRIPTION
Initializes the pi_data structure. This function must be called before setting data members of the pi_data structure. The function does *NOT* free memory pointed by the members on pi_data , but the pointers will be set to NULL .

| Caution
| Only change the value of those data members that you want to send to SNiFF+. Do not change the value of the other data members!